{
  "travelerstitles.minecraft.overworld": "\uE999",
  "travelerstitles.minecraft.the_end": "\uE998",
  "travelerstitles.minecraft.the_end.color": "ffffff",
  "travelerstitles.minecraft.the_nether": "\uE997",
  "travelerstitles.minecraft.the_nether.color": "ffffff",

  "travelerstitles.ad_astra.earth_orbit": "\uE000",
  "travelerstitles.ad_astra.glacio": "\uE070",
  "travelerstitles.ad_astra.glacio_orbit": "\uE070",
  "travelerstitles.ad_astra.mars": "\uE080",
  "travelerstitles.ad_astra.mars_orbit": "\uE080",
  "travelerstitles.ad_astra.mercury": "\uE090",
  "travelerstitles.ad_astra.mercury_orbit": "\uE090",
  "travelerstitles.ad_astra.moon": "\uE110",
  "travelerstitles.ad_astra.moon_orbit": "\uE110",
  "travelerstitles.ad_astra.venus": "\uE140",
  "travelerstitles.ad_astra.venus_orbit": "\uE140",

  "travelerstitles.beyond_earth.deimos": "\uE061",
  "travelerstitles.beyond_earth.deimos_orbit": "\uE061",
  "travelerstitles.beyond_earth.earth_orbit": "\uE000",
  "travelerstitles.beyond_earth.glacio": "\uE070",
  "travelerstitles.beyond_earth.glacio_orbit": "\uE070",
  "travelerstitles.beyond_earth.mars": "\uE080",
  "travelerstitles.beyond_earth.mars_orbit": "\uE080",
  "travelerstitles.beyond_earth.mercury": "\uE090",
  "travelerstitles.beyond_earth.mercury_orbit": "\uE090",
  "travelerstitles.beyond_earth.moon": "\uE110",
  "travelerstitles.beyond_earth.moon_orbit": "\uE110",
  "travelerstitles.beyond_earth.phobos": "\uE130",
  "travelerstitles.beyond_earth.phobos_orbit": "\uE130",
  "travelerstitles.beyond_earth.venus": "\uE140",
  "travelerstitles.beyond_earth.venus_orbit": "\uE140",

  "travelerstitles.galacticraft.asteroid": "\uE160",
  "travelerstitles.galacticraft.moon": "\uE110",
  "travelerstitles.galacticraft.venus": "\uE140",

  "travelerstitles.stellaris.earth_orbit": "\uE000",
  "travelerstitles.stellaris.mars": "\uE080",
  "travelerstitles.stellaris.mars_orbit": "\uE080",
  "travelerstitles.stellaris.mercury": "\uE090",
  "travelerstitles.stellaris.mercury_orbit": "\uE090",
  "travelerstitles.stellaris.moon": "\uE110",
  "travelerstitles.stellaris.venus": "\uE140",
  "travelerstitles.stellaris.venus_orbit": "\uE140",

  "travelerstitles.swplanets.endor": "\uE180",
  "travelerstitles.swplanets.hot": "\uE190",
  "travelerstitles.swplanets.mandalore": "\uE210",
  "travelerstitles.swplanets.mustafar": "\uE220",
  "travelerstitles.swplanets.tatooine": "\uE200",

  "travelerstitles.northstar.earth_orbit": "\uE000",
  "travelerstitles.northstar.mars": "\uE080",
  "travelerstitles.northstar.mercury": "\uE090",
  "travelerstitles.northstar.moon": "\uE110",
  "travelerstitles.northstar.venus": "\uE140",

  "travelerstitles.tropicraft.tropics": "\uE250",
  "travelerstitles.aether.the_aether": "\uE270",
  "travelerstitles.twilightforest.twilight_forest": "\uE280",
  "travelerstitles.twilightforest.twilight_forest.color": "ffffff"
}